Subject: [xrblock] FW: Third and FINAL call for volunteers, Nomcom 2015-2016

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 15 Jun 2015 10:25:00 +0000

If you qualify please consider volunteering for this important task. 

Thanks and Regards,

Dan

> -----Original Message-----
> From: IETF-Announce [mailto:[email-masked]] On Behalf Of
> NomCom Chair 2015
> Sent: Monday, June 15, 2015 12:59 PM
> To: IETF Announcement List
> Cc: [email-masked]
> Subject: Third and FINAL call for volunteers, Nomcom 2015-2016
> 
> ***Reminder: Deadline for volunteering for Nomcom is in ONE WEEK.***
> 
> The IETF nomcom appoints folks to fill the open slots on the IAOC, the IAB,
> and the IESG.
> 
> Ten voting members for the nomcom are selected in a verifiably random way
> from a pool of volunteers. The more volunteers, the better chance we have
> of choosing a random yet representative cross section of the IETF population.
> 
> The details of the operation of the nomcom can be found in RFC 7437, and
> BCP10/RFC3797 details the selection algorithm.
> 
> Volunteers must have attended 3 of the past 5 IETF meetings.  As specified in
> RFC 7437, that means three out of the five past meetings up to the time this
> email announcement goes out to start the solicitation of volunteers.
> The five meetings out of which you must have attended *three*
> are:
> 
> IETF 88 (Vancouver), \
>          89 (London),       \
>          90 (Toronto),         *** ANY THREE!
>          91 (Honolulu),     /
>          92 (Dallas)        /
> 
> If you qualify, please volunteer.   However, much as we want this, before
> you decide to volunteer, please be sure you are willing to forgo appointment
> to any of the positions for which this nomcom is responsible.
> 
> 
> As of today, we have 151 confirmed volunteers. 72 of those who ticked the
> box on the registration form for Hawaii, Dallas and Prague have still not
> responded.
> 
> If you believe you have volunteered, and your name is NOT below, please
> contact me as soon as possible.
> 
> Thank you for volunteering!
> 
> The list of people and posts whose terms end with the March 2016 IETF
> meeting, and thus the positions for which this nomcom is responsible, are
> 
> IAOC:
> No terms expire at this time.
> 
> IAB:
> Mary Barnes
> Joe Hildebrand
> Ted Hardie
> Erik Nordmark
> Brian Trammell
> Marc Blanchet
> 
> IESG:
> Alissa Cooper (ART)
> Barry Leiba (ART)
> Brian Haberman (Internet)
> Benoit Claise (Operations and Management) Alia Atlas (Routing) Kathleen
> Moriarty (Security) Martin Stiemerling (Transport)
> 
> The Applications  and Real-Time (ART) area is the expected new area
> resulting from the merge of the APP and RAI areas.
> All appointments are for 2 years.
> The ART and Routing areas have 3 ADs and the General area has 1; all other
> areas have 2 ADs.
> Thus, all areas have at least one continuing AD.
> 
> 
> The primary activity for this nomcom will begin in July 2015 and should be
> completed in January 2016.   The nomcom will have regularly scheduled
> conference calls to ensure progress. (We might dogfood WebRTC) There will
> be activities to collect requirements from the community, review candidate
> questionnaires, review feedback from community members about
> candidates, and talk to candidates.
> 
> Thus, being a nomcom member does require some time commitment; but it
> is also a very rewarding experience.
> 
> It is very important that you be able to attend IETF94 (Yokohama) to conduct
> interviews.
> Being at IETF93 (Prague) is useful for orientation.  Being at IETF95 is not
> essential.
> 
> Please volunteer by sending me an email before 11:59 pm CET (UTC +2
> hours) June 22, 2015, as follows:
> 
> To: [email-masked]
> Subject: Nomcom 2015-16 Volunteer
> 
> Please include the following information in the email body:
> 
> Your Full Name: __________
>     // as you write it on the IETF registration form Current Primary Affiliation:
>     // Typically what goes in the Company field
>     // in the IETF Registration Form
> Emails: _______________
>    // All email addresses used to register for the past 5 IETF meetings
>    // Preferred email address first
> Telephone: _______________________
>     // For confirmation if selected
> 
> You should expect an email response from me within 3 business days stating
> whether or not you are qualified.  If you don't receive this response, please
> re-send your email with the tag "RESEND"" added to the subject line.
> 
> If you are not yet sure if you would like to volunteer, please consider that
> nomcom members play a very important role in shaping the leadership of the
> IETF.  Questions by email or voice are welcome.
> Volunteering for the nomcom is a great way to contribute to the IETF!
> 
> You will find a detailed timeline on the nomcom web site at:
>     https://urldefense.proofpoint.com/v2/url?u=https-
> 3A__datatracker.ietf.org_nomcom_2015_&d=AwIDaQ&c=BFpWQw8bsuKpl1
> SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=_BIzj9U
> mGPZh3UCcToKukiOz7GkeFCFW9bIMYP9bsNw&s=b2QWeND-
> fbBOxHi7VlNxV8BSw2LTa9HupzL1pr37lpo&e=
> 
> Thank you!
> Harald Alvestrand
> [email-masked]
> [email-masked]
> 
> 
> =====  qualified volunteers so far, in alphabetical order by first name Adam
> Montville Adrian Farrel ANDREW Dolganow Andrew Newton Andy Bierman
> ANM Zaheduzzaman Sarker Anoop Ghanwani Anthony Nadalin Ari Keranen
> Benno Overeinder Bernard Aboba Bhumip KHASNABISH Bing Liu Borje
> Ohlman Carl Moberg Carlos Martinez Cengiz Alaettinoglu Charles Eckel
> Charles Perkins Chris Bowers Christer Holmberg Christian Huitema Christian
> O'Flaherty Cong Liu Corinna Schmitt Cullen Jennings Damien Saucez Daniele
> Ceccarelli Dapeng Liu David Conrad David Lamparter David Mandelberg David
> Sinicrope Dean Bogdanovic Derek Atkins Dhruv Dhody Dimitri Papadimitriou
> Donald Eastlake 3rd Edward Lemon Eliot Lear Emil Ivov Eric Gray Eric Vyncke
> Fangwei Hu Fernando Gont Fred Baker George Michaelson George Swallow
> Georgios Karagiannis Gonzalo Salgueiro Gregory Mirsky Hannes Gredler
> Hongyu Li Huaimo Chen Ignas Bagdonas Jason Weil Jean-Marc Valin Jean-
> Michel Combes Jesus Maria Martin Garcia Joel Halpern John Bradley John
> Brzozowski John Drake John Mattsson John Scudder Jon Hudson Jon Mitchell
> jouni korhonen Karen O'Donoghue Keith Moore Kenneth Gray Kent Watsen
> Kepeng Li Keyur Patel Laurent Ciavaglia Lee Howard Liang Xia Linda Dunbar
> Lingli Deng Lixia Zhang Lucy Lynch Luigi Iannone Mach CHEN Magnus
> Westerlund Mahalingam Mani Mark Townsley Matthew Bocci Matthew
> Lepinski Mehmet Ersue Michael Jones Michael StJohns Min Ye nalini elkins
> Nancy Cam-Winget Nathan Egge Niel Harper Ning Kong Ning Zong Ole
> Jacobsen Ole Trøan Pascal Thubert Patrick McManus Paul Wouters Peng Fan
> Peter Koch Peter Yee Pål-Erik Martinsen QIN WU Rich Salz Richard Barnes
> Robby Simpson Ron Bonica Ross Callon Salvatore Loreto Sam K. Aldrin Sanjay
> Mishra Scott Mansfield Sheng Jiang SHUCHENG LIU Simon Perreault Sri
> Gundavelli Stephan Wenger Stephen Kent Steve Donovan Steve Olshansky
> Steven Wright Suhas Nandakumar Suresh Krishnan Susan Hares Thomas
> Nadeau Thomas Walsh Tim Wicinski Timothy Terriberry Tina (Ting) Tsou (Zou)
> TIRUMALESWAR REDDY KONDA Tobias Gondrom Toerless Eckert Tomohiro
> Fujisaki Tony Hansen Uma Chunduri Vic Liu Vijay Gurbani Warren Kumari
> Wassim Haddad Wijnands IJsbrand Xufeng Liu Yi Zhao Yihong Huang Yizhou Li
> Yuanlong Jiang Zhaohui Zhang
>